=== debian/changelog ===
magnum-capi-helm (1.2.0-3) unstable; urgency=medium

  * Fixed d/watch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 16 Apr 2025 13:34:24 +0200

magnum-capi-helm (1.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 13 Apr 2025 01:10:15 +0200

magnum-capi-helm (1.2.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1100155)

 -- Guillaume Boutry <boutryguillaume1@gmail.com>  Wed, 12 Mar 2025 21:25:12 +0100
