=== debian/control ===
Source: magnum-capi-helm
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploader:
 Guillaume Boutry <boutryguillaume1@gmail.com>,
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
Build-Depends-Indep:
 python3-magnum,
 python3-oslo.log,
 python3-oslo.utils,
 python3-oslotest,
 python3-stestr,
 python3-subunit,
 python3-testtools,
 subunit,
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/magnum-capi-helm
Vcs-Git: https://salsa.debian.org/openstack-team/services/magnum-capi-helm.git
Homepage: https://docs.openstack.org/magnum-capi-helm/latest/
Rules-Requires-Root: no

Package: python3-magnum-capi-helm
Architecture: all
Multi-Arch: foreign
Depends:
 python3-magnum,
 python3-oslo.log,
 python3-oslo.utils,
 python3-pbr,
 ${misc:Depends},
 ${python3:Depends},
Description: Magnum driver that uses Kubernetes Cluster API via Helm
 OpenStack Magnum driver using Helm to create k8s clusters with Cluster API.
 .
 The driver uses capi-helm-charts to create the k8s resources needed to
 provision a k8s cluster using Cluster API, including various useful
 add-ons like a CNI and a monitoring stack.
 .
 Note, the above Helm charts are intended to be a way to share a reference
 method to create K8s on OpenStack. The charts are not expected or intended
 to be specific to Magnum. The hope is they can also be used by ArgoCD, Flux
 or Azimuth to create k8s clusters on OpenStack.
 .
 Work on this driver started upstream around October 2021. After failing to
 get merged during Bobcat, we created this downstream repo as a stop-gap to
 help those wanting to use this driver now.
